/* CONTENT STYLESHEET */
/* Water Training Australia */
/* By Dube Creative */
/* www.dube.com.au */
/* March 2011 */

/* FIND AND REPLACE BRAND COLOURS */
/* Primary Color: #015598 (Dark Olive Green)*/
/* Secondary Color: #99CC00 (Yellow Brown)*/
/* Tertiary Color: #B95C00 (Light Olive Green)*/
/* Body Text Color: #666666; */

/* THESE STYLES WILL SHOW UP IN THE CMS TEXT EDITOR */
	
	/* <textEditor> */	
	
body
{
	font-family:'Lato', Arial, sans-serif;
	font-size:15px;
	line-height:24px;
	color:#666666;
	
}	

img {
	max-width:100%;
}

/* --- CSS Styles Dropdown in CMS Text Editor */

		.BodyText {
			font-size:15px;
			line-height:24px;
			font-family:'Lato', Arial, sans-serif;
			}
			
		.Heading {
			font-size:30px;
			line-height:34px; 
			font-weight:bold;
			color: #00007F;
			}
			
		.SubHeading {
			font-size:18px;
			line-height:22px; 
			font-weight:bold;
			color: #6666B2;
			}
		.textPrimaryColour { color:#00007F; }
		.textSecondaryColour { color:#6666B2; }
		.textGrey, .textGrey a {color: #adaeae;}	
		.textSmall {font-size: 85%;}
		.textLarge {font-size: 125%;}
		.noborder {border: none !important;}
		


/* --- Links */
a
{
	color: #017E06;
	text-decoration: none;
}
a:hover
{
	text-decoration: underline;
}
a img {
	border:none;
}
h2 a {
	color: #00007F;
}


/* --- H Tags */

h1
{
	margin: 0 0 15px;
	color: #00007F;
	font-size: 35px;
	font-weight:300;
	line-height:40px;
}
h2
{
	margin: 0 0 15px;
	color: #00007F;
	font-size: 30px;
	font-weight:400;
	line-height:32px;
}

h3
{ 
	margin: 0 0 15px;
	font-size: 30px;
	color: #00007F;
	font-weight:400;
	line-height:32px;
}

h4
{ 
	margin: 0 0 15px 0 ;
	font-size:18px;
  	color: #6666B2;
	font-weight:700;
	text-transform:uppercase;
}
h5
{ 
	margin: 0 0 15px 0 ;
	font-size:18px;
  	color: #6666B2;
	font-weight:400;
	text-transform:uppercase;
}

/* --- Paragraph */
p
{
	margin:0 0 15px 0;
}

/* --- Lists */

/* UNORDERED LIST */
ul {
	list-style:none;
	margin: 10px 0;
	padding: 10px 12px;
	background:#F8F8F8;
}
ul li {
		padding: 0 30px 5px 30px;
		background:url(/websites/airconsys/templates/airconsys/img/li-dotpoint.png) no-repeat 10px 7px;
		list-style:none;
		margin:0;
		font-size:16px;
	}	


ol
{
	padding: 0 0 10px 15px;
}


.documentLink {
	background:url(/websites/airconsys/templates/airconsys/img/link-document.png) no-repeat 18px 10px #F8F8F8;
	border:1px solid #CCCCE5;
	font-size:16px;
	padding:12px 15px 12px 60px;
	margin-bottom:10px;
	color:#00007F;
	display:block;
	border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	text-align:left;
}

.moreLink {
	background:url(/websites/airconsys/templates/airconsys/img/bg-morelink.png) no-repeat right 3px;
	padding:0 20px 0 0;
	color:#017E06;
	text-transform:uppercase;
	text-align:left;
}

.thumbnailLink {
	background:#F8F8F8;
	border:1px solid #CCCCE5;
	font-size:16px;
	padding:12px 15px 12px 10px;
	margin-bottom:10px;
	color:#00007F;
	display:block;
	border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	text-align:left;
}
.summarySmall {
	color: #999;
    font-size: 0.9em;
}


/* --- Table */
.table
{
	margin: 30px 0;
}
.table th
{
	padding: 8px;
	border:1px solid white;
	background: #00007F;
	color: #FFF;
	text-align: left;
	font-size:15px;
	font-weight:400;
}
.table td
{
	padding: 8px;
	border:1px solid white;
	background: #F8F8F8;
	color: #333;
	text-align: left;
	font-size:13px;
}


/* horizontal rules */
hr {
	border: 1px solid #CCCCE5;
	border-width: 1px 0 0 0;
	border-collapse: collapse;
	clear: both;
	margin: 15px 0;
}

/* Block Quote (indented text) */

blockquote {
	background:url(/websites/airconsys/templates/airconsys/img/bg-blockquote.png) no-repeat center top;
	font-size:15px;
	color:#00007F;
	padding:30px 0;
	margin:30px 0;
	text-align:center;
}

.thumbnailLink:before,
	.thumbnailLink:after {
		content: "";
		display: table;
	} 
	.thumbnailLink:after {
		clear: both;
	}
	.thumbnailLink {
		zoom: 1; /* For IE 6/7 (trigger hasLayout) */
	}
	/* </textEditor> */







